/* CSS Document */
body{
	margin:0 0 0 0;
	marginwidth:0;
	marginheight:0;
	background:url(images/linebg.gif);
	height:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	text-align:left;
}
a{
	color:#333333;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
	color:#9d0a0e;
}
.mainwrap{
	width:780px;
	height:100%;
	vertical-align:top;
	background:#727272;
	padding-top:10px;
	

}
.main{
	width:760px;
	background:#FFFFFF url(images/topborder.gif) top no-repeat;
	text-align:left;
}
.dot_row{
	background:url(images/dot.gif) repeat-x;
}
.dot_row_gray{
	background:url(images/dotgray.gif) repeat-x;
	height:1px;
}

#nav{
	/* background:#F7F0E8 url(images/nav_bg.gif) left no-repeat; */ background:url(images/nav/menubg.gif); background-position:top; background-repeat:repeat-x;
	padding-top:5px; padding-bottom:5px;
	padding-left:20px;
}
#nav ul{
	margin:0;
	margin-left:20px;
	padding:0;
	padding-top:5px;
	list-style:none;
}
#nav ul li{
	color:#FFFFFF;
	padding-right:5px;
	display:inline;
}
#nav ul li a{
	color:#FFFFFF;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
}
#nav ul li a:hover{
	color:#E2A611;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

.tfield{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	width:120px;
}

.linklist{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
}

.linklist2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	width:180px;
}
.tfield1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	width:240px;
}
.country_list{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	width:165px;
}
#nav2{
	background:#CCCCCC url(images/footer_bg.gif) no-repeat;
	height:100px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-weight:normal;
	padding-top:5px;
	padding-left:20px;
}
#nav2 a{
	color:#FFFFFF;
}
#nav2 a:hover{
	color:#E2A611;
	text-decoration:none;
	
}
.main_footer{
	background-color:#727272;
	padding-left:15px;
	padding-top:5px;
	padding-bottom:10px;
}
.header_image{
	background:url(images/header_bg.jpg) repeat-x;
	height:200px;
}
.header_td{
	/* background:url(images/hbg_bottom.jpg) bottom right no-repeat; */
	background:#FFFFFF;
}
.header_fonts{
	color:#9d0a0e;
	font-size:11px;
	font-weight:bold;
}
.header_contents{
	color:#9d0a0e;
	font-size:11px;
	font-weight:bold;
}
.header_bottom{
	/* background:url(images/bottom_header_in.gif) no-repeat; */
	background:#FFFFFF;
	height:25px;
	color:#000000;
	text-align:left;
}
.header_inner{
	background-color:#ffffff;
	height:35px;
	border-bottom:1px; border-bottom-color:#999999; border-bottom-style:dotted; border-top:1px; border-top-color:#999999; border-top-style:dotted; border-left:1px; border-left-color:#999999; border-left-style:dotted; border-right:1px; border-right-color:#999999; border-right-style:dotted; 
}
.header_text_inner{
	padding-left:10px;
	font-family:Arial, Helvetica;
	font-size:16px;
	font-weight:bold;
	color:#000000;
}	
.header_link{
	font-size:11px;
	text-align:right;
	padding-right:10px;	
	color:#000000;
}
.header_link a{
	text-decoration:none;
	color:#000000;
}
.header_link a:hover{
	text-decoration:underline;
	color:#9d0a0e;
}
.text_header{
	color:#000000;
	font-family:Arial, Helvetica;
	font-size:16px;
	font-weight:bold;
}
.news_link{
	font-size:11px;
	font-weight:bold;
	color:#C95D1C;
}
.news_link a{
	text-decoration:none;
	color:#C95D1C;
}
.news_link a:hover{
	text-decoration:underline;
	color:#C95D1C;
}
.news_footer{
	font-size:10px;
	font-weight:bold;
	background:#CCCCCC;
	height:21px;
	padding-right:10px;
}
.news_footer a{
	text-decoration:none;
	color:#333333;
}
.news_footer a:hover{
	text-decoration:underline;
	color:#094891;
}
.news_body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.news_top{
	padding-left:5px;
	padding-top:3px;
	background:url(images/news_item_top.gif) no-repeat;
}
.ebox_txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #333333;
}
.ebox_top{
	padding-left:5px;
	padding-top:2px;
	padding-bottom:2px;
	background:url(images/ebox_top.gif) no-repeat;
}
.contents_top{
	padding-left:5px;
	padding-top:2px;
	padding-bottom:2px;
	background:url(images/news_item_top.gif) no-repeat;
}
.contents_bottom{
	height:3px;
	background:#999999;
}
.contents_link{
	font-size:10px;
	color:#094891;
}
.contents_link a{
	text-decoration:none;
	color:#094891;
}
.contents_link a:hover{
	text-decoration:underline;
	color:#094891;
}
.caption{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #094891;
}
.white {color: #FFFFFF}
.blue {color: #9d0a0e;}
.gray_header {
	color: #333333;
	font-size:11px;
	font-weight:bold;
}

/* Footer New */

#footernew { padding-bottom:10px; padding-top:15px; margin-left:15px; margin-top:10px; margin-bottom:10px; background:#ffffff; border-top:1px; border-top-color:#999999; border-top-style:dotted; width:730px; }

img { border:0; }

/* Home New */

#featured_header { padding-top:15px; padding-bottom:10px; border-bottom:1px; border-bottom-color:#999999; border-bottom-style:dotted; }
.report_home_container { margin-top:10px; margin-bottom:10px; border-bottom:1px; border-bottom-color:#cccccc; border-bottom-style:solid; border-top:1px; border-top-color:#cccccc; border-top-style:solid; border-left:1px; border-left-color:#cccccc; border-left-style:solid; border-right:1px; border-right-color:#cccccc; border-right-style:solid; padding-bottom:10px; }
.report_home_title_area { padding-top:10px; padding-left:10px; }
.report_home_title { padding-left:5px; font-size:11px; font-weight:bold; }
/*.report_home_tools { width:200px; height:25px; float:right; margin-right:20px; background:#9d0a0e; text-align:center; padding-top:10px; color:#ffffff; }*/
.report_home_tools { width:200px; height:25px; float:right; margin-right:20px; background:url(images/viewbg.gif) top repeat-y; text-align:center; padding-top:10px; color:#ffffff; }





.report_home_tools a { color:#ffffff; text-decoration:none; }
.report_home_tools a:visited { color:#ffffff; text-decoration:none; }
.report_home_tools a:active { color:#ffffff; text-decoration:none; }
.report_home_tools a:hover { color:#ffffff; text-decoration:underline; }

.repoort_home_copy { padding-top:20px; padding-left:10px; padding-right:10px; }
.repoort_home_copy  a { color:#9d0a0e; text-decoration:none; }
.repoort_home_copy  a:visited { color:#9d0a0e; text-decoration:none; }
.repoort_home_copy  a:active { color:#9d0a0e; text-decoration:none; }
.repoort_home_copy  a:hover { color:#9d0a0e; text-decoration:underline; }

.report_home_logo { padding-top:5px; text-align:right; }

#sponsors_home_header { padding-bottom:10px; padding-top:10px; margin-bottom:10px; border-bottom:1px; border-bottom-color:#999999; border-bottom-style:dotted; }
#sponsor_banners { padding-left:20px; padding-right:20px; }

.homepage-image-small { border-bottom:1px; border-bottom-color:#000000; border-bottom-style:solid; border-top:1px; border-top-color:#000000; border-top-style:solid; border-left:1px; border-left-color:#000000; border-left-style:solid; border-right:1px; border-right-color:#000000; border-right-style:solid; }

blockquote { font-size:14px; color:#990000; background-color:#ebebeb; padding:15px; }

.ebox_top_morespace {
	padding-left:5px;
	padding-top:2px;
	padding-bottom:2px;
	background:url(images/ebox_top.gif) no-repeat 50px 0px;
	background-color:#fff;
}

hr { border:none; border-top:dotted 1px #ccc; background:none; color:#ccc; padding:10px 0px 0px 0px; margin:0;  }